QualityAndVariety: 'Qualité, variété et le service'
MaximumFreshness: >-
  Verdnatura offre une garantie de produit maximales de fraîcheur grâce à leurs
  fleurs quotidiens et plantes de Hollande, Amérique du Sud, ou à partir des
  mêmes réceptions de producteurs.
SquareMeters: 'Sur des installations 13,000m'
AboutRealms: 'Avec les fleurs coupées, vert, artificielle et accessoires'
AboutLocation: >-
  Installé à Valence, Madrid, Barcelone, la Hollande et la France, offrir des
  ventes directes dans nos installations et la distribution dans toute l'Espagne
  par propre service ou organisme.
PurchaseThroughWeb: >-
  Achetez sur notre site et recevoir votre commande confortablement dans votre
  fleuriste. En moins de 24 heures!
WhatMakeUsDifferent: Qu'est-ce qui nous rend différents?
DesignVariety: >-
  La variété dans la conception, la qualité des matériaux utilisés et de notre
  prestation de service, fournira une vitrine de genre dynamique, toujours frais
  et attrayant.
AdaptToYourNeeds: >-
  Verdnatura adapte aux besoins de chaque client en offrant une large gamme de
  produits, toujours garanti.
TheBestQuality: La meilleure qualité au meilleur prix. Sans oublier la conception.
AtYourService: Nous sommes à votre service
BuyersAndTraders: >-
  9 acheteurs commerciaux spécialisés et notre 20 conseillera dans tout ce que
  vous avez besoin.
Verdnatura training: Formation Verdnatura
GoodTraining: >-
  Dans Verdnatura sait qu'une bonne éducation est essentielle pour le
  développement optimal de toute activité, et bien sûr, aussi le fleuriste.
SpecialTrainingPrices: >-
  Pour le budget d'une école n'a aucun effet sur la qualité de votre formation,
  travailler avec la politique de tarification spéciale pour toutes les écoles
  qui le demandent de suivre des cours dans nos installations chaise Verdnatura.
YoutubeChannel: >-
  Et ne manquez pas les vidéos Verdnatura sur Youtube Channel. Où vous trouverez
  beaucoup de conseils intéressants sur la manipulation de la fleur.
HowWeWork: Comment travaillons-nous?
FirstQualityControl: QC 1
SecondQualityControl: QC 2
ThirdQualityControl: QC 3
FourthQualityControl: QC 4
AalsmeerAuction: >-
  À 5: 00h, nos directeurs d'achat acquièrent, dans la vente aux enchères
  d'Aalsmeer et Noaldwijk, le sexe, le producteur a récolté la journée
  précédente.
BeforeAuction: >-
  Après l'achat, le genre pénètre rapidement Verdnatura Holland BV, notre
  société Flora Holland à Aalsmeer.
DirectlyFromProviders: >-
  Outre l'achat par l'adjudication à la hollandaise, achète directement auprès
  des producteurs de la Colombie, l'Equateur, Thaïlande, Malaisie, Afrique et
  Australie. Ces produits sont directement supervisés par nos délégués achat
  situés dans chaque zone. Cette marchandise se rendra à Amsterdam, soumis à un
  processus Vaacum et en moins de deux heures après l'atterrissage, sera dans
  notre usine de Aalsmeer.
GoodsDischarge: >-
  À 7: 00h notre compagnon Aalsmeer commencer à recevoir les marchandises
  achetées, ayant un premier contrôle de la qualité, et la création en stock.
  Maintenant disponible pour nos clients sur le web.
GoodsTravel: >-
  Les marchandises voyagent pendant un jour et un camion demi compartiments
  étanches à des températures différentes, de sorte que la chaîne du froid est
  pas cassé voyage dans les meilleures conditions.
GoodsReception: >-
  Dès réception de la marchandise responsable de l'achat Etat examiné qui
  arrive, d'accepter ou de rejeter le cas échéant, déchargé froid et pénètre
  rapidement notre caméra.
CustomerOrders: >-
  Nos clients peuvent passer leurs commandes via le Web, par téléphone ou venir
  directement à nos installations. Nous avons une équipe spécialisée de conseil
  commercial, vous sur votre achat et vous informons les dernières nouvelles et
  des articles qui peuvent être d'intérêt, pour que votre achat répond à vos
  besoins et de rester totalement satisfait.
AfterOrder: >-
  Une fois placé l'ordre, se tourner vers le département de production. Lors de
  la préparation de ce nouveau contrôle de la qualité (troisième) dans laquelle
  les pauvres seront rejetés marchandise est faite.
BuyerControl: >-
  Comme la préparation est terminée, un nouveau contrôle (quatrième), où un
  compte de spécialiste est faite et vérifier l'état des produits. Si elles ne
  répondent pas aux normes de qualité requises rejets et remplace le droit.
EmbeddedSection: >-
  Prend alors la section embarqué, où l'ordre est approprié pour la livraison
  appropriée. Chaque type de prestation requiert une méthode appropriée pour les
  livres de genre protégée embarqués et atteint le client en parfait état.
AfterEmbedAgency: >-
  Une fois que le produit a été installé il est stocké à nouveau dans la chambre
  jusqu'à ce qu'ils quittent par agence ou propre affaire, recevoir le client
  dans les 24 heures dans le cas de l'agence ou le même jour pour le casting,
  confortablement à la maison.
FreshnessGuaranteed: >-
  Cette méthode de travail garantit la fraîcheur par des processus rapides et le
  maintien de la chaîne du froid, de l'achat à la réception par notre client.
AboutSummary: >-
  75 personnes réparties sur presque tout le monde pour que notre client a le
  plus vaste portefeuille de l'industrie, plus cool fleur, plante récentes, les
  derniers accessoires, et le service le plus rapide possible.
